div.msgBox{padding:15px;position:fixed;z-index:1050;font-family:'Arial', sans-serif;font-weight:400;width:430px;min-height:160px;color:#000;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;-moz-box-shadow:0 0 11px #000;-webkit-box-shadow:0 0 11px #000;box-shadow:0 0 11px #000;background-color:#fff}
div.msgBoxBackGround{top:0;left:0;position:absolute;padding:0;margin:0;width:100%;height:100%;background-color:#000;opacity:1;z-index:999}
div.msgBoxTitle{padding:5px 0;font-size:16px;color:#000;width:100%;border-bottom:1px solid #ddd;font-weight:600;}
div.msgBoxImage,
div.msgBoxImage img{height:75px;width:75px}
div.msgBoxImage{margin:10px 5px 0 0;display:inline-block;float:left}
div.msgBoxContent{font-size:13px;margin:0 3px 6px;display:inline-block;float:left;height:90px;width:319px}
div.msgBoxContent p{padding:0;margin:0;display:table;height:100%;width:100%}
div.msgBoxContent span{display:table-cell;vertical-align:middle;color:#000}
div.msgBoxContentIEOld{font-size:14pt;margin:0 3px 6px;display:inline-block;float:left;height:90px;width:319px;position:relative}
div.msgBoxContentIEOld p{padding:0;margin:0;position:absolute;top:50%}
div.msgBoxContentIEOld span{position:relative;top:-50%}
div.msgBoxButtons{display:inline-block;width:100%;text-align:right}
div.msgBoxButtons input[type=button]{cursor:pointer;margin:2px;height:35px;width:auto;padding:0 8px;font-size:13PX;font-family:'Arial', sans-serif;font-weight:600;background-color:#333;color:#FFF;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:0 #fff;outline:0;buttons:[{value:"Yes"}
,{value:"No"}
,{value:"Cancel"}
],}
div.msgBoxButtons input[type=button]:hover{background-color:#3b66cc;border:0 #fff;color:#fff}
div.msgBoxButtons input[type=button]:active{background-color:#AAA;color:#fff;border:0 #fff}
div.msgBoxButtons input[type=button]:focus{outline:0;-o-transform:rotate(0);border:0 #fff}
div.msgBoxButtons input[type=button]::-moz-focus-inner{outline:0;border:none}
div.msgBoxInputs{margin:5px auto 0;padding-top:2px;padding-bottom:2px;width:195px}
div.msgInput input[type=text],
div.msgInput input[type=password]{padding:4px;color:#2f2f2f;width:180px}
div.msgInput text{color:#2f2f2f;font-size:14pt}
@media screen and (max-width:550px){div.msgBox{padding:2%;position:fixed;z-index:1050;font-family:'Arial', sans-serif;font-weight:400;width:80%;min-height:auto;color:#000;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;-moz-box-shadow:0 0 11px #000;-webkit-box-shadow:0 0 11px #000;box-shadow:0 0 11px #000;background-color:#fff}
div.msgBoxContent{font-size:11px;margin:10px 0 6px;display:block;float:left;height:auto;width:100%;padding:0}
div.msgBoxImage{margin:10px 5px 0 0;float:left;height:75px;width:75px;display:none}
div.msgBoxButtons input[type=button]{cursor:pointer;margin:2px;height:35px;width:auto;padding:0 8px;font-family:'Arial', sans-serif;font-weight:400;font-size:11px;background-color:#408742;color:#FFF;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;border:0 #fff;outline:0;buttons:[{value:"Yes"}
,{value:"No"}
,{value:"Cancel"}
],}
}